name: Testing site config
type: profile
description: 'Minimal profile for testing with default site config.'
# version: VERSION
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
